Subject: pyhoca-gui disconnects after about ten minutes of inactivity

From: Leif SÖRMAN <[email-masked]>
Date: Wed, 17 Mar 2021 15:00:44 +0000

Package: PyHoca-GUI
Version:  0.5.0.4

I'm using PyHoca-GUI from my windows 10 and connects to a x2go server on a Linux ubuntu machine.
After about ten minutes of inactivity my connection is lost and I have to reconnect to the linux machine and this is very irritating.
I don't don't know if the problem is at the linux or windows machine.
Is there any timeout I can change?

On the linux machine I have the following versions.
bash> x2goversion
x2goserver: 4.1.0.0
x2goserver-common: 4.1.0.0
x2goserver-extensions: 4.1.0.0
x2goserver-fmbindings: 4.1.0.0
x2goserver-printing: 4.1.0.0
x2goserver-x2goagent: 3.5.99.16
x2goserver-xsession: 4.1.0.0

BR Leif

The information contained in this e-mail and any attachments are intended solely for the addressees. If you have received this email in error, please contact the sender and delete the email from your system. All personal details are treated in accordance with the relevant data protection regulations, in particular GDPR. Click here<https://www.alten.com/data-privacy-information/> for more information about the collect of your personal data

Ce message et toutes les pièces jointes sont établis à l'intention exclusive de ses destinataires et sont confidentiels. Si vous recevez ce message par erreur, merci de le détruire et d'en avertir immédiatement l'expéditeur. Vos données personnelles sont traitées conformément aux lois et règlements en matière de protection des données, notamment le RGPD. Pour en savoir plus sur le traitement de vos données personnelles, cliquez ici<https://www.alten.fr/notices-dinformation-relatives-aux-donnees-personnelles/>.